.horizontal_line {
    height: 0.0625rem;
}

#nav div a span {
    letter-spacing: .5px;
    font-size: 1.25rem;
}

#content #main_body .custombutt_block .custombutt_link {
    border: none !important;
    box-shadow: inset 0 0 0 0 #114559;
}

#main_body .custombutt_block .custombutt_link {
    border-radius: 0;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#header {
    padding: 0.8125rem 0;
}

#custom-footer a {
    display: inline-block;
    width: 18.75rem;
    height: 6.25rem;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    vertical-align: middle;
}

#custom-footer {
    text-align: center;
}

#custom-footer a#moe {
    background-image: url(/site_files/14366/custom/490/images/moe.jpg);
}

#custom-footer a#grow {
    background-image: url(/site_files/14366/custom/490/images/grow.jpg);
    height: 12.5rem;
}

#custom-footer a#stkilda {
    background-image: url(/site_files/14366/custom/490/images/stkilda.png);
}

#custom-footer a#playscape {
    background-image: url(/site_files/14366/custom/490/images/playscape.png);
}

#custom-footer a#terito {
    background-image: url(/site_files/14366/custom/490/images/terito.jpg);
}

#custom-footer a#earlychildhood {
    background-image: url(/site_files/14366/custom/490/images/ecc.jpg);
}

#custom-footer a#hebe {
    background-image: url(/site_files/14366/custom/490/images/hebe.jpg);
    background-size: 6.25rem;
}

#nav>div a span,
#nav>div a:hover span,
#nav>div.active a span {
    color: #50B4E6;
}

#header #logo {
    float: left;
}

.rs-contact-bar-container {
    position: fixed;
    z-index: 451;
    background: transparent;
}

body.auth .rs-contact-bar-container {
    top: 3.125rem;
}

#footer-1-inner {
    position: relative;
}

#header #logo {
    width: 15.625rem !important;
}

#header {
    background: rgba(255, 255, 255, 0.9);
}

#nav_wrapper {
    height: auto;
    padding-top: 80px;
}

#nav_wrapper,
#nav div a span {
    line-height: normal;
}

.site-button {
    font-family: fkjd, arial;
}

.gallery_width_3 .galleria-stage,
.galleria-container {
    background: transparent;
}

#vid-container video {
    width: 100%;
    z-index: 1;
    float: right;
    background: transparent;
    position: relative;
}

#vid-container video::-webkit-media-controls {
    display: none !important;
}

&.auth #video-bar {
    margin-top: 3.125rem;
}

.stack_area {
    padding-top: 0;
}

#vid-container {
    height: 37.5rem;
    width: 61.25rem;
    overflow: hidden;
    margin: 0 auto;
}


#vid-container, #video-bar{
height:37.5rem;
}


